@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
input,
textarea {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  box-sizing: border-box; }

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block; }

body {
  line-height: 1; }

ul {
  list-style: none; }

blockquote,
q {
  quotes: none; }

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%; }

img {
  vertical-align: bottom; }

html {
  height: 100%;
  font-size: 62.5%; }

body {
  -webkit-text-size-adjust: 100%;
  font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  font-size: 1.5rem;
  line-height: 1.7;
  height: 100%; }

@media all and (-ms-high-contrast: none) {
  body {
    font-family: "メイリオ",Meiryo,"游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif; } }
a {
  text-decoration: none;
  color: #014099;
  transition: all 0.3s; }
  a:hover {
    opacity: 0.3; }

* {
  -webkit-appearance: none; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/*display*/
@media only screen and (min-width: 786px) {
  .pc_none {
    display: none; } }

@media only screen and (max-width: 785px) {
  .sp_none {
    display: none; } }

/*inner*/
.inner {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 80px 40px; }
  @media only screen and (max-width: 785px) {
    .inner {
      width: 100%;
      padding: 30px 20px; } }

/*antennashop_wrapper*/
.antennashop_wrapper {
  position: relative;
  border-top: solid 5px #e60012;
  background: url("../img/bg.png");
  overflow: hidden; }

.logo {
  position: absolute;
/*  right: 30px;
  top: 30px;*/
    background-color:#E60012;
    width: 100%;
    top: 0;
    right: 0;
    text-align: right;
 }
  @media only screen and (max-width: 785px) {
    .logo {
      /*left: 10px;
      top: 10px; */}
 }
  .logo img {
    width: 204px;
    height: auto; }
    @media only screen and (max-width: 785px) {
      .logo img {
        width: 133px;
        height: auto; } }

.hero {
  height: 815px;
  background: url("../img/kv.jpg");
  background-size: cover; }
  @media only screen and (max-width: 785px) {
    .hero {
      height: auto;
      background: none; }
      .hero::before {
        content: "";
        background: url("../img/kv_sp.jpg") no-repeat;
        background-size: cover;
/*        height: 223px;*/
        height: 60vw;
        display: block; } }
  .hero .inner {
    height: 100%;
    position: relative; }
    @media only screen and (max-width: 785px) {
      .hero .inner {
        padding-bottom: 70px; } }
    .hero .inner::after {
      content: url("../img/kv_ illust.png");
      position: absolute;
      bottom: -25px;
      left: -120px; }
      @media only screen and (max-width: 785px) {
        .hero .inner::after {
          content: "";
          width: 300px;
          height: 300px;
          background: url("../img/kv_ illust.png") no-repeat;
          background-size: 100%;
          bottom: -200px;
          left: -50px; } }

.page_tilte {
  margin-top: 20px;
  margin-left: -20px; }
  @media only screen and (max-width: 785px) {
    .page_tilte {
      margin: 0 auto; }
      .page_tilte img {
        width: 100%;
        height: auto; } }

.gentei_btn {
  display: flex;
  padding: 25px;
  background-color: rgba(255, 255, 255, 0.5);
  float: left;
  margin: 30px 0 0 -25px; }
  @media only screen and (max-width: 785px) {
    .gentei_btn {
      display: none; } }
  .gentei_btn--sp {
    margin-top: 20px; }
    @media only screen and (min-width: 786px) {
      .gentei_btn--sp {
        display: none; } }
    .gentei_btn--sp img {
      width: 100%;
      height: auto; }
      .gentei_btn--sp img:hover {
        opacity: 0.7; }
  .gentei_btn li:hover img {
    opacity: 0.6;
    transition-duration: 0.3s; }
  .gentei_btn img {
    cursor: pointer;
    transition-duration: 0.3s; }

.pagenavi {
  background: #fff;
  border-top: solid 1px #e9e9e9; }
  @media only screen and (max-width: 785px) {
    .pagenavi {
      padding: 10px;
      background: url("../img/bg.png"); } }
  .pagenavi ul {
    z-index: 1;
    display: flex;
    justify-content: center;
    width: 1200px;
    margin: 0 auto;
    border-right: solid 1px #e9e9e9; }
    @media only screen and (max-width: 785px) {
      .pagenavi ul {
        width: 100%;
        border: none;
        flex-wrap: wrap; } }
    .pagenavi ul li {
      width: 50%; }
      @media only screen and (max-width: 785px) {
        .pagenavi ul li {
          width: 50%;
          background: #fff; } }
    .pagenavi ul a {
      position: relative;
      display: block;
      height: 100px;
      font-size: 20px;
      font-weight: bold;
      padding: 25px;
      border-left: solid 1px #e9e9e9;
      border-bottom: solid 5px #29873a;
      line-height: 1.5;
      color: #000; }
      @media only screen and (max-width: 785px) {
        .pagenavi ul a {
          border-bottom: solid 1px #e9e9e9;
          font-size: 13px;
          height: 60px;
          padding: 15px;
          line-height: 1.3; } }
      .pagenavi ul a span {
        font-size: 13px;
        color: #29873a;
        display: block; }
        @media only screen and (max-width: 785px) {
          .pagenavi ul a span {
            font-size: 10px; } }
      .pagenavi ul a::after {
        content: url("../img/menu_arrow.png");
        position: absolute;
        right: 30px;
        top: 30px; }
        @media only screen and (max-width: 785px) {
          .pagenavi ul a::after {
            content: "";
            width: 8px;
            height: 8px;
            background: url("../img/menu_arrow.png") no-repeat;
            background-size: 100%;
            right: 14px;
            top: 25px; } }
  .pagenavi::after {
    content: "";
    width: 100%;
    height: 5px;
    background: #ddd7c8;
    display: block;
    z-index: 0;
    margin-top: -5px; }
    @media only screen and (max-width: 785px) {
      .pagenavi::after {
        content: none; } }

.news {
  position: relative;
   /*display: flex;*/
  justify-content: space-between;
  width: 1200px;
  margin: 100px auto 0 auto; }
  @media only screen and (max-width: 785px) {
    .news {
      width: 100%;
      padding: 0 20px;
      display: block;
      margin-top: 20px; } }
  .news__heaading {
    font-size: 22px;
    font-weight: bold;
     /*padding-left: 30px; */}
    @media only screen and (max-width: 785px) {
      .news__heaading {
        font-size: 15px;
        padding-left: 10px;
         /*border-left: 3px solid #29873a;*/ } }
    .news__heaading::before {
      content: "";
      width: 2px;
      height: 30px;
       /*background: #29873a;*/
      display: block;
      position: absolute;
      top: 0;
      left: 0;
       /*border-bottom: solid 64px #ddd7c8; */}
      @media only screen and (max-width: 785px) {
        .news__heaading::before {
          content: none; } }
  .news__list {
    width: 1200px;
    border-top: solid 1px #ddd7c8; }
    @media only screen and (max-width: 785px) {
      .news__list {
        width: 100%;
        border-top: none; } }
    .news__list li {
      display: flex;
      font-size: 16px;
      padding: 10px 0;
       /*border-bottom: solid 1px #ddd7c8;*/ }
      @media only screen and (max-width: 785px) {
        .news__list li {
          display: block;
          font-size: 13px; } }
  .news__date {
    font-weight: bold;
    margin-right: 30px; }

.shopdata {
  position: relative;
  width: 1200px;
  margin: 85px auto 0 auto;
  background: #fff;
  padding: 60px;
  z-index: 1;
  border-radius: 10px;
  box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, 0.06); }
  @media only screen and (max-width: 785px) {
    .shopdata {
      width: 95%;
      border-radius: 5px;
      padding: 20px 20px 40px;
      margin: 55px auto 0 auto; } }
  .shopdata::before {
    z-index: 2;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    display: block;
    height: 10px;
    width: 100%;
    background: url("../img/shopdata_bg.png");
    border-radius: 10px 10px 0 0; }
    @media only screen and (max-width: 785px) {
      .shopdata::before {
        height: 5px;
        border-radius: 5px 5px 0 0; } }
  .shopdata__inner {
    display: flex;
    margin-top: 40px; }
    @media only screen and (max-width: 785px) {
      .shopdata__inner {
        display: block; } }
  .shopdata__heading {
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    line-height: 1.4;
    display: flex;
    align-items: center; }
    @media only screen and (max-width: 785px) {
      .shopdata__heading {
        font-size: 20px;
        margin-top: 30px; } }
    .shopdata__heading span {
      font-size: 16px;
      color: #29873a;
      display: block; }
      @media only screen and (max-width: 785px) {
        .shopdata__heading span {
          font-size: 11px; } }
    .shopdata__heading::before, .shopdata__heading::after {
      content: "";
      flex-grow: 1;
      height: 1px;
      background: #dedede;
      display: block; }
    .shopdata__heading::before {
      margin-right: 20px; }
    .shopdata__heading::after {
      margin-left: 20px; }
  .shopdata__left {
    margin: 0 40px 0 30px; }
    @media only screen and (max-width: 785px) {
      .shopdata__left {
        margin: 0; } }
    .shopdata__left img {
      width: 480px;
      height: auto; }
      @media only screen and (max-width: 785px) {
        .shopdata__left img {
          width: 100%; } }
  .shopdata table {
    margin-top: 20px; }
    .shopdata table th {
      text-align: left;
      font-weight: bold;
      width: 20%; }
    .shopdata table td, .shopdata table th {
      padding: 5px 0;
      vertical-align: text-top; }
      @media only screen and (max-width: 785px) {
        .shopdata table td, .shopdata table th {
          display: block;
          font-size: 13px; } }
  .shopdata__annnai {
    font-size: 14px;
    margin-top: 10px; }
    @media only screen and (max-width: 785px) {
      .shopdata__annnai {
        font-size: 12px; } }
  .shopdata__right {
    text-align: center;
    margin-top: 30px; }
    .shopdata__right img {
      width: 520px;
      height: auto; }
      @media only screen and (max-width: 785px) {
        .shopdata__right img {
          width: 100%; } }
  .shopdata__maplink {
    display: inline-block;
    line-height: 60px;
    background: #29873a;
    color: #fff;
    text-align: center;
    border-radius: 30px;
    padding: 0 60px;
    margin-top: 40px; }
    @media only screen and (max-width: 785px) {
      .shopdata__maplink {
        font-size: 13px;
        line-height: 50px;
        margin-top: 20px; } }

#sapporo::after {
  display: block;
  content: url("../img/sapporo_illust.png");
  position: absolute;
  top: -84px;
  right: -120px;
  z-index: 3; }
  @media only screen and (max-width: 785px) {
    #sapporo::after {
      content: "";
      width: 200px;
      height: 180px;
      background: url("../img/sapporo_illust.png") no-repeat;
      background-size: 100%;
      top: -84px;
      right: -60px; } }

#yokohama::after {
  display: block;
  content: url("../img/yokohama_illust.png");
  position: absolute;
  top: -78px;
  right: -125px;
  z-index: 3; }
  @media only screen and (max-width: 785px) {
    #yokohama::after {
      content: "";
      width: 200px;
      height: 180px;
      background: url("../img/yokohama_illust.png") no-repeat;
      background-size: 100%;
      top: -50px;
      right: -90px; } }

#tokyo::after {
  display: block;
  content: url("../img/tokyo_illust.png");
  position: absolute;
  top: -60px;
  right: -120px;
  z-index: 3; }
  @media only screen and (max-width: 785px) {
    #tokyo::after {
      content: "";
      width: 200px;
      height: 180px;
      background: url("../img/tokyo_illust.png") no-repeat;
      background-size: 100%;
      top: -50px;
      right: -60px; } }

#osaka::after {
  display: block;
  content: url("../img/osaka_illust.png");
  position: absolute;
  top: -60px;
  left: -120px;
  z-index: 3; }
  @media only screen and (max-width: 785px) {
    #osaka::after {
      content: "";
      width: 200px;
      height: 180px;
      background: url("../img/osaka_illust.png") no-repeat;
      background-size: 100%;
      top: -65px;
      right: -75px; } }
#osaka .shopdata__right img {
  width: 480px; }
  @media only screen and (max-width: 785px) {
    #osaka .shopdata__right img {
      width: 100%;
      height: auto; } }

.online_shop__heading {
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center; }
  .online_shop__heading::before, .online_shop__heading::after {
    width: 68px;
    content: "";
    height: 1px;
    background: #000;
    display: block; }
  .online_shop__heading::before {
    margin-right: 20px; }
    @media only screen and (max-width: 785px) {
      .online_shop__heading::before {
        margin-right: 10px; } }
  .online_shop__heading::after {
    margin-left: 20px; }
    @media only screen and (max-width: 785px) {
      .online_shop__heading::after {
        margin-left: 10px; } }
  @media only screen and (max-width: 785px) {
    .online_shop__heading {
      font-size: 13px; } }
.online_shop a {
  background: #e60012;
  color: #fff;
  display: flex;
  justify-content: center;
  width: 600px;
  height: 100px;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  border-radius: 5px;
  margin: 30px auto;
  align-items: center; }
  @media only screen and (max-width: 785px) {
    .online_shop a {
      width: 280px;
      height: 50px;
      font-size: 13px;
      margin: 10px auto; } }
  .online_shop a::before {
    content: url("../img/btn_logo_w.png");
    display: block;
    margin: 10px 10px 0 0; }
    @media only screen and (max-width: 785px) {
      .online_shop a::before {
        content: "";
        background: url("../img/btn_logo_w.png") no-repeat;
        background-size: 100%;
        width: 25px;
        height: 50px;
        margin: 28px 10px 0 0; } }

.modal {
  padding: 80px;
  border: solid 5px #29873a; }
  @media only screen and (max-width: 785px) {
    .modal {
      padding: 30px 0; } }
  .modal__heading {
    text-align: center;
    color: #8d4225;
    font-size: 26px;
    font-weight: bold; }
    @media only screen and (max-width: 785px) {
      .modal__heading {
        font-size: 16px; } }
    .modal__heading span {
      position: relative;
      display: flex;
      justify-content: center;
      align-items: center;
      color: #e60012;
      margin-bottom: 20px; }
      .modal__heading span::before, .modal__heading span::after {
        content: '';
        display: inline-block;
        width: 44px;
        height: 1px;
        background-color: #e60012;
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg); }
        @media only screen and (max-width: 785px) {
          .modal__heading span::before, .modal__heading span::after {
            width: 20px; } }
      .modal__heading span::before {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg); }
    .modal__heading p {
      font-size: 18px;
      color: #000; }
      @media only screen and (max-width: 785px) {
        .modal__heading p {
          font-size: 13px; } }

.umeda01 {
  display: flex;
  align-items: center;
  margin-top: 50px; }
  .umeda01__pic {
    margin-left: 40px; }
    @media only screen and (max-width: 785px) {
      .umeda01__pic {
        margin: 0 auto;
        text-align: center; } }
  @media only screen and (max-width: 785px) {
    .umeda01 {
      display: block;
      margin-top: 40px; } }
  .umeda01__txt {
    padding: 0 30px; }
  .umeda01__heading01 {
    font-size: 22px;
    line-height: 1.5;
    font-weight: bold;
    margin-bottom: 20px; }
    @media only screen and (max-width: 785px) {
      .umeda01__heading01 {
        font-size: 16px;
        margin-top: 30px;
        text-align: center; } }
    .umeda01__heading01 p {
      font-size: 15px; }
      @media only screen and (max-width: 785px) {
        .umeda01__heading01 p {
          font-size: 13px; } }

.umeda02 {
  display: flex;
  flex-flow: row-reverse;
  border-top: solid 1px #ddd;
  margin-top: 60px; }
  @media only screen and (max-width: 785px) {
    .umeda02 {
      display: block;
      margin-top: 20px;
      padding-top: 20px; } }
  .umeda02__txt {
    margin-right: 40px;
    padding: 40px; }
    @media only screen and (max-width: 785px) {
      .umeda02__txt {
        margin: 0;
        padding: 0 30px;
        word-break: break-all; } }
    .umeda02__txt span {
      font-weight: bold; }
    .umeda02__txt p {
      font-size: 14px; }
  .umeda02__pic {
    margin-right: 60px;
    margin-top: -40px; }
    @media only screen and (max-width: 785px) {
      .umeda02__pic {
        margin: 20px auto;
        text-align: center; } }

.red {
  color: #e60012; }

.ast {
  font-size: 13px;
  margin-top: 20px; }

.modal02 {
  text-align: center; }
  .modal02__heading {
    font-size: 26px;
    font-weight: bold;
    color: #8d4225;
    position: relative;
    display: inline-block;
    padding: 0 55px;
    margin-bottom: 30px; }
    @media only screen and (max-width: 785px) {
      .modal02__heading {
        font-size: 18px;
        margin-top: 30px;
        line-height: 1.5; } }
    .modal02__heading span {
      color: #e60012; }
      @media only screen and (max-width: 785px) {
        .modal02__heading span {
          display: block; } }
    .modal02__heading::before, .modal02__heading::after {
      content: '';
      position: absolute;
      top: 50%;
      display: inline-block;
      width: 45px;
      height: 1px;
      background-color: black; }
      @media only screen and (max-width: 785px) {
        .modal02__heading::before, .modal02__heading::after {
          width: 20px; } }
    .modal02__heading::before {
      left: 0; }
    .modal02__heading::after {
      right: 0; }

.gentei {
  padding: 40px 0;
  display: flex;
  align-items: center; }
  @media only screen and (max-width: 785px) {
    .gentei {
      display: block;
      padding: 30px; } }
  .gentei__pic {
    width: 230px;
    text-align: center; }
    @media only screen and (max-width: 785px) {
      .gentei__pic {
        width: 100%; } }
  .gentei__txt {
    flex: 1;
    text-align: left;
    margin-left: 20px; }
    @media only screen and (max-width: 785px) {
      .gentei__txt {
        margin-left: 0; } }
    .gentei__txt h3 {
      font-size: 20px;
      font-weight: bold;
      margin-bottom: 20px; }
      @media only screen and (max-width: 785px) {
        .gentei__txt h3 {
          font-size: 18px;
          text-align: center;
          margin-top: 20px; } }
  .gentei--02 {
    border-top: solid 1px #ddd;
    margin-bottom: 40px; }

.close_btn {
  position: absolute;
  background: #d6bdb4;
  display: block;
  right: 15px;
  top: 15px;
  width: 40px;
  height: 40px;
  color: #fff; }
  .close_btn::before, .close_btn::after {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    content: "";
    width: 18px;
    height: 1px;
    background-color: #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }
  .close_btn::after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg); }
